* {
	font-family: 'Heebo', arial, sans-serif;
}

a {
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

/* Bootstrap Override * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

figure {
	margin: 0;
}

@media (min-width: 992px) {
	.table-responsive {
		display: table;
	}
}

.table {
	border: 1px solid #ddd;
}

legend {
	font-size: 1rem;
}

/* Template * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

body {
	margin: 0;
	padding: 0;
	
	background: #f1f1f1;
}

/* Header */

.header {
	background: rgba(255,255,255,.8);
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	z-index: 9999;
	
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
	
	border-bottom: 1px solid #3ab54a;
}

.header.offset {
	background: rgba(255,255,255,1);
	box-shadow: 0 0 15px rgba(0,0,0,0.3);
}

.header a {
	color: inherit;
}

.header > div {
	display: table;
	height: 140px;
	width: 100%;
}

.header > div > div {
	display: table-cell;
	vertical-align: bottom;
}

.header > div > div.btn-col {
	width: 120px;
	text-align: center;
	border-right: 1px solid #1bb1e6;
}
.header > div > div.logo-col {
	width: 160px;
	background: #fff;
	border-left: 1px solid #1bb1e6;
}

.header > div > div.btn-col a {
	display: block;
	padding: 1.2rem;
	font-size: 1.2rem;
	font-weight: lighter;
	
}

.header .bNagish a {
	color: #000;
}

.header .bNagish {
	text-align: right;
}

.header > div > div.btn-col a:hover {
	text-decoration: none;
}

.header > div > div.btn-col em {
	display: block;
	font-size: 3rem;
	margin-bottom: .5rem;
}
.header > div > div.btn-col .fa-facebook {
	color: #3d6aba;
}
.header > div > div.btn-col .fa-search {
	color: #1bb1e6;
}
.header > div > div.btn-col .fa-wheelchair {
	color: #3ab54a;
}
.header > div > div.btn-col .fa-bars {
	color: #1bb1e6;
}

@media (max-width: 1319px) {
	.header > div > div.btn-col.btn-facebook-col, .header > div > div.btn-col.btn-search-col {
		display: none;
	}
}

/* Logo */

.header .logo {
	display: block;
	padding: 10px;
}

.header .logo img {
	display: block;
	height: 150px;
}

@media (max-width: 400px) {
	.header .logo img {
		height: 80px;
		margin-bottom: 12px;
	}
}

/* Navigation */

.header nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.header nav a {
	color: inherit;
}

.header nav a.on,
.header nav li.on > span > a {
	font-weight: bold;
}

.header nav button {
	display: none;
}

@media (min-width: 1320px) {
	.header .navigation {
		display: table;
		height: 100%;
		table-layout: fixed;
		position: relative;
	}

	.header nav > ul {
		display: table-row;
		height: 100%;
	}

	.header nav > ul > li {
		display: table-cell;
		vertical-align: bottom;
		border-left: 1px solid #1bb1e6;
		height: 100%;
		width: 220px;
	}
	
	.header nav > ul > li > span > a {
		display: block;
		padding: 1.2rem 1.7rem;
		font-size: 1.35em;
		font-weight: lighter;
		text-align: center;
	}
	
	.header nav > ul > li > span > a:hover,
	.header nav > ul > li:hover > span > a {
		text-decoration: none;
	}
	
	.header nav > ul > li:hover {
		background: #3ab54a;
	}
	.header nav > ul > li:hover > span > a {
		color: #fff;
	}
	
	.header nav > ul > li.on > span > a,
	.header nav > ul > li > span > a.on {
		color: #000;
	}

	.header nav > ul > li > ul {
		display: none;
		
		text-align: right;
		position: absolute;
		top: 100%;
		right: 0;
		z-index: 9999;
		width: 100%;
		background: #3ab54a;
		color: #fff;
		padding: 1.5rem;
		
		backface-visibility: hidden;
		transform: translateZ(0);
		-webkit-font-smoothing: subpixel-antialiased;
		
		-webkit-columns: 2; /* Chrome, Safari, Opera */
		-moz-columns: 2; /* Firefox */
		columns: 2;
		
		border-bottom: 2px solid #fff;
		box-shadow: 0 15px 30px rgba(0,0,0,0.1);
	}
	.header nav > ul > li:hover > ul {
		display: block;
	}

	.header nav > ul > li > ul > li > span > a {
		font-size: 1.1rem;
	}
	
	.header nav > ul > li > ul > li > span > a > em.arrow {
		content: '';
		font-family: 'FontAwesome';
		font-style: normal;
	}
	
	.header nav > ul > li > ul > li > span > a > em.arrow:before {
		content: '\f104';
	}
}

@media (max-width: 1319px) {
	.header .navigation {
		display: none;
	}
}

/**/

.advance-search {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 99999;
	width: 100%;
	height: 100%;
	background: #fff;
	padding: 3rem;
}

.ui-autocomplete {
	z-index: 99999;
}

.header-search {
    background: rgba(27,177,230,0.95);
    color: #fff;
    padding-top: 10%;
    text-align: center;
}

.header-search h2 {
	margin-bottom: 1.5rem;
}

@media (max-width: 1199px) {
	.header-search {
		padding-top: 50px;
	}
		
	.header-search h2 {
		font-size: 1.4rem;
		margin-top: 50px;
	}
	
}

.header-search .close {
	position: fixed;
    top: 3rem;
    right: 3rem;
    color: #fff;
    font-size: 50px;
	background: none;
	border: 1px solid #fff;
	padding: 0 15px 5px 15px;
	cursor: pointer;
}

.header-search .close:hover {
	background: #fff;
	color: #000;
}

.header-search form .content {
	position: relative;
	max-width: 80%;
	margin: 0 auto;
	margin-top: 3.2rem;
}

@media (max-width: 1199px) {
	.header-search form .content {
		margin-top: 0;
	}
}

.header-search form input {
	width: 100%;
	background: #fff;
	border: 0;
	padding: .75rem;
	font-size: 1.2rem;
}

.header-search form button {
	padding: .5rem 1.5rem;
    border: 1px solid #fff;
    color: #000;
    border: 0;
    margin-top: 1rem;
	font-size: 1.2rem;
}

.header-search button.submit {
	
}

.header-search button.submit:hover {
	color: #754c29;
}

.fast-navigation {
	font-size: 1.2rem;
	max-width: 80%;
	margin: 0 auto;
}

.fast-navigation select {
	width: 100%;
	padding: .75rem;
	border: 0;
	background: #fff;
	margin-bottom: 1rem;
}

.fast-navigation button {
	padding: .5rem 1.5rem;
	color: #000;
    border: 0;
}


/* Toggle Navigation Button */

.header > div > div.btn-col.btn-nav-col {
	display: none;
}
.toggle-nav {
	display: none;
}

@media (max-width: 1319px) {
	.header > div > div.btn-col.btn-nav-col {
		display: table-cell;
	}
	.toggle-nav {
		display: block;
	}
}

/* Footer */

.footer {
	padding: 1.5rem 0;
}

.footer p {
	margin: 0;
}

@media (max-width: 991px) {
	.footer {
		text-align: center;
	}
}

/* Breadcrumbs */

.breadcrumbs {
	
}

.breadcrumbs a {
	
}

.breadcrumbs ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.breadcrumbs ul > li {
	display: inline-block;
}

.breadcrumbs ul > li:after {
	font-family: 'FontAwesome';
	content: '\f104';
	padding: 0 5px;
	display: inline-block;
}

.breadcrumbs ul > li:last-child:after {
	content: '';
	padding: 0;
}

/* bNagish * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.bNagish {
	position: static;
	display: inline;
}
.bNagish-container {
	position: static;
	display: inline;
}
.bNagish-container {
	position: static;
	display: inline;
}
.bNagish-toggle .content {
	position: static;
	display: inline;
}
.bNagish-toggle em {
	position: static;
	display: block;
	margin: 0;
	transform: none;
}
.bNagish-toggle {
	position: static;
	display: block;
	width: 100%;
	height: 100%;
	background: none;
	box-shadow: 0 0 0;
	color: inherit;
	padding: 1.2rem;
	font-size: 1.2rem;
}

.bNagish-toggle .text {
	position: static;
	font-size: 0;
}
.bNagish-toggle .text:before {
	content: 'נגישות';
	font-size: 1.2rem;
	font-weight: lighter;
}
.bNagish-toggle:hover, .bNagish-toggle:focus {
	background: none;
	color: inherit;
}

.bNagish-toggle:hover .text, .bNagish-toggle:focus .text {
	position: static;
	padding: 0;
	font-size: 0;
	min-width: 1px;
	color: #000;
}

/* Skip Ads * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.skip-ad {
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	
}

.skip-ad .skip-ad-container {
	max-width: 1200px;
	margin: 0 auto;
	padding: 15px;
}

.skip-ad .skip-ad-content {
	margin-top: 80px;
}

.skip-ad .skip-ad-content .msg {
	background: #fff;
	padding: 30px;
}

.skip-ad img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}

.skip-ad .skip-ad-close {
	position: fixed;
	top: 30px;
	width: 100%;
	text-align: left;
}

.skip-ad #close-skip-ad {
	display: inline-block;
	padding: 10px 20px;
	background: #fff;
	border-radius: 5px;
}

.skip-ad #close-skip-ad:focus, .skip-ad #close-skip-ad:hover {
	background: red;
	color: #000;
}

/* Mobile Navigation  * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.mobile-navigation  {
	position: fixed;
	top: 0;
	left: -300px;
	width: 300px;
	height: 100%;
	background: #f1f1f1;
	z-index: 9999999;
	
	transition: .5s;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	
	visibility: hidden;
	
	box-shadow: 0 0 0 rgba(0,0,0,0);
}

.mobile-navigation.open {
	left: 0;
	visibility: visible;
	box-shadow: 0 0 50px rgba(0,0,0,0.5);
}

.mobile-navigation .content {
	width: 100%;
	height: 100%;
	overflow: auto;
	position: relative;
}

.mobile-navigation .content .head {
	width: 100%;
	text-align: left;
	margin-bottom: -1rem;
}

.mobile-navigation .content .head .button {
    padding: 10px 15px;
    background: #333;
    color: #fff;
    border: 0;
    font-size: 20px;
    margin: 1rem;
}

.mobile-navigation nav {
	margin: 1rem;
	background: #fff;
	box-shadow: 0 0 30px rgba(0,0,0,0.1);
}

.mobile-navigation nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.mobile-navigation nav a {
	color: inherit;
}

.mobile-navigation nav a.on,
.mobile-navigation nav li.on > span > a {
	font-weight: bold;
}

.mobile-navigation nav button {
	display: none;
}

.mobile-navigation nav ul ul {
	display: none;
}

.mobile-navigation nav li {
	border-bottom: 1px solid #ddd;
}
.mobile-navigation nav li > span {
	display: block;
	position: relative;
}
.mobile-navigation nav ul ul {
	background: rgba(0,0,0,0.02);
}
.mobile-navigation nav button {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
}
.mobile-navigation nav a {
	display: block;
	padding: 15px;
	margin-right: 48px;
}
.mobile-navigation nav .toggle-sub-menu {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 48px;
	overflow: hidden;
	
	padding: 0 15px;
	background: none;
	border: 0;
	background: rgba(0,0,0,0.02);
	color: inherit;
	
	font-family: 'FontAwesome';
	font-style: normal;
}
.mobile-navigation nav .toggle-sub-menu:after {
	content: '\f053';
}
.mobile-navigation nav .toggle-sub-menu:after {
	content: '\f053';
}
.mobile-navigation nav .toggle-sub-menu.opened:after {
	content: '\f078';
}
.mobile-navigation nav .toggle-sub-menu.no-sub-menu:after {
	content: '\f111';
	font-size: 80%;
}
.mobile-navigation nav .toggle-sub-menu.external-link:after {
	content: '\f08e';
}

.mobile-navigation-search {
	position: relative;
	margin: 1rem;
	box-shadow: 0 0 30px rgba(0,0,0,0.1);
}

.mobile-navigation-search input {
	display: block;
	width: 100%;
	padding: 1rem;
	background: #fff;
	border: 0;
}

.mobile-navigation-search button {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	background: none;
	border: 0;
	padding: 0 1rem;
}

.mobile-navigation {
	background: #031930;
	border-right: 2px solid #fffc00;
}

.mobile-navigation .content .head .button {
	background: #fffc00;
	color: #000;
}

/* Page * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */


/* Page Header */

.page-header {
	height: 450px;
	
	background-repeat: no-repeat;
	background-position: center center;
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
	position: relative;
	
	z-index: -1;
}

/* Page Content */

.page-content {
	
	margin-bottom: 3rem;
}

@media (min-width: 992px) {
	.page-content {
		margin-top: -7.6rem;
		box-shadow: 0 0 30px rgba(0,0,0,0.1);
	}
}

@media (max-width: 991px) {
	.page-content {
		margin: 0 -15px;
	}
}

.page-content-head {
	background: rgba(58, 181, 73, 0.8);
	color: #fff;
	padding: 1.5rem;
	position: relative;
}

@media (max-width: 991px) {
	.page-content-head {
		padding: 1rem;
	}
}

.page-content-head h1 {
	margin: 0;
}

.page-content-head a {
	color: rgba(255,255,255,0.8);
}

.page-content-head button {
	display: none;
}

@media (max-width: 991px) {
	.page-content-head button {
		display: block;
		background: none;
		border: 0;
		padding: 0;
		position: absolute;
		left: 15px;
		bottom: 1rem;
		color: #fff;
		font-size: 2rem;
	}
	
	.page-content-head button em:before {
		content: "\f13a";
	}
	
	.page-content-head button.opened em:before {
		content: "\f139";
	}
}

.page-content-body {
	padding: 1.5rem;
	min-height: 20rem;
	background: #fff;
}

@media (max-width: 991px) {
	.page-content-body {
		padding: 1rem;
	}
}

.page-content-nav {
	display: none;
}

.page-content-nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.page-content-nav ul > li {
	border-bottom: 1px solid #ddd;
}

.page-content-nav ul > li a {
	padding: 1rem;
	display: block;
}

/* Social Sharing Buttons */

.social-share {
	font-size: 16px;
	text-align: center;
	margin: 1.5rem;
}

.social-share a {
	min-width: 40px;
	text-align: center;
	display: inline-block;
}

/* InPage Navigation */

.sub-pages-nav.outside {
	margin-top: 1rem;
	margin-bottom: 2rem;
}

.sub-pages-nav ul {
	list-style: none;
	padding: 0;
	margin: 0 -1rem;
}

.sub-pages-nav ul ul {
	display: none;
}

.sub-pages-nav ul > li {
	width: 50%;
	float: right;
	position: relative;
	padding: 1rem;
}

@media (max-width: 768px) {
	.sub-pages-nav ul > li {
		width: 100%;
	}
}

.sub-pages-nav a {
	display: block;
	color: inherit;
	border-right: 3px solid #031930;
	background: #f1f1f1;
	padding: 1.3rem;
	font-size: 1rem;
}

.sub-pages-nav.outside a {
	background: #fff;
	box-shadow: 0 0 30px rgba(0,0,0,0.1);
}

.sub-pages-nav .arrow {
	font-family: 'FontAwesome';
	font-style: normal;
	color: #657177;
}

.sub-pages-nav .arrow:before {
	content: '\f104';
}

/* Mode Table Of Contents */

.toc-container {
	border: 1px solid #ddd;
	background: #f1f1f1;
	display: inline-block;
	padding: .5rem;
}

.toc-toggle a span {
	display: none;
}

.toc-toggle a:before {
	content: 'הצג';
}

.toc-container.active .toc-toggle a:before {
	content: 'הסתר';
}

.toc-expendable {
	display: none;
}

.toc-expendable ol {
	margin: 0;
	margin-top: 1rem;
}

/* InPage Style - Rich Content */

.rich-content h2,
.rich-content h3,
.rich-content h4,
.rich-content h5,
.rich-content h6 {
	margin-bottom: 1rem;
}

.rich-content h2 {
	color: #1bb1e6;
}

.rich-content h3 {
	color: #1bb1e6;
}

.rich-content .contact-man {
	display: block;
    color: inherit;
    border-right: 3px solid #1d99d9;
    background: #f3f9f7;
    padding: 1.5rem;
}

.rich-content .contact-man .contact-name {
	font-size: 1.5rem;
}


/* Media Prints * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/* Media Print */

@media print {
	.page-content {
		margin: 0 !important;
		padding: 0 !important;
		border: 0 !important;
	}
	.header,
	.blocks-skip,
	#bNagish,
	.nav-col-sticky-content,
	.mobile-navigation-container,
	.page-header,
	.social-share,
	.footer,
	.skip
	{
		display: none;
	}
}




.sr-only, .offset, #skip-to-content {
	background: #000;
	color: #fff;
}